CSSTidy 'css_optimiser.php' Cross Site Scripting Vulnerability

Bugtraq ID: 41552
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 11 2010 12:00AM
Updated: Jul 11 2010 12:00AM
Credit: John Leitch
Vulnerable: ImpressCMS ImpressCMS 1.2.1
Florian Schmitz CSSTidy 1.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus